Re: Found compatible packages

Home Page Forums Network Management ZeroShell Package SAMBA: usable on Alix board ? Re: Found compatible packages

#52517

PatrickB
Member

I found a compatible bank of packages here:

http://ipkg.nslu2-linux.org/feeds/optware/syno-i686/cross/stable/

The IPKG here is easy to wget and install manually (as /opt/bin/ipkg) then it just needs /opt/bin to be added to the PATH and the source above to be set in /opt/etc/ipkg.conf…
…and it works !

But the next problem is that /opt falls in /dev/ram2 which is very narrow and of course not persistent. I haven’t noticed that before…

What means that the original SAMBA package should simply not be downloaded in the default directory 😆 😕

OK, now I will move all that to /DB (on /udev/hda3) and it should enable to install the few little tools I need, after a week in the dark.

Hope it helps.
Best regards.